<bugID>915067<Summary>Block access to certified apps by default</Summary><Description>We don't want people to be able to enable remote debugging and then dig into the certified app and extract sensitive data.

To address this, we will implement another remote debugging button that will destroy sensitive data.

The plan is:

1. in the settings app, we add a new item, named "enable system debugging". Enabling this setting will delete any sensitive data from the data. A prompt will first ask the user if he's sure he wants to do that.

2. wiping will:
- empty indexeddb
- empty localstore
- delete cookies

3. the webapps actor will filter out certified apps if "enable system debugging" is not activated</Description></bugID>